Flutter Gems is a curated list of 5500+ useful Dart & Flutter packages that are categorized based on functionality.

Discord Medium LinkedIn Twitter

aws_frauddetector_api

by aws-dart.agilord.com

flutter pub add aws_frauddetector_api
pub.dev Source Code API Docs
Category : AWS
Dart 3 compatible : Yes
Null safety : Yes
Platform(s) : Android iOS Web macOS Windows Linux
Dart SDK : >=2.12.0 <3.0.0
Latest Version : 2.0.0 (Dec, 2022)
Created : Apr, 2020
Pub Likes : 0
Pub Points : 130
GitHub Stars : 200
Open Issues : 25

About aws_frauddetector_api package

AWS API client for Amazon Fraud Detector (generated from SDK API specification).

Open Source Flutter Apps & Projects that use aws_frauddetector_api package

Currently, there are no open source Flutter apps available that use this package.
Please consider submitting one here.

Any issues in this page? Report here.

Last updated: September 20, 2023